@charset 'UTF-8';

.bg_box {
	background-image:url(images/pattern_o.png);
	padding:20px;
}

.c_box {
	padding:20px;
	color:#FFFFFF;
	margin:0px 0px 20px 0px;
}

.c_box h2 {
	color:#FFFFFF;
}

.c_box .clearfix {
	width:100%;
}

.c_01 {
	background-color:#f78e1e;
}

.c_02 {
	background-color:#00aec5;
}

.c_box .location, .c_box .tel, .c_box .fax, .c_box .mail {
	line-height:20px;
	padding:10px 0px 5px 25px;
	color:#FFFFFF;
	background-repeat:no-repeat;
	background-position:0px 10px;
}

.c_01 a {
	color:#FFFFFF;
}

.c_01 a:hover {
	color: #fad4ac;
}

.c_box .location {
	background-image:url(images/location_icon.png);
}

.c_box .tel {
	background-image:url(images/tel_icon.png);
}

.c_box .fax {
	background-image:url(images/fax_icon.png);
}

.c_box .mail {
	background-image:url(images/mail_icon.png);
}

.c_box .support_btn {
	width:95px;
	height:95px;
	float:left;
	text-align:center;
}

.c_box .support_btn a {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
	color:#f78e1e;
	text-transform:uppercase;
	text-decoration:none;
	background-image:url(images/about_support.gif);
	display:block;
	line-height:35px;
	padding-bottom:60px;
}

.c_box .support_btn a:hover {
	color:#FFFFFF;
	background-image:url(images/about_support_over.gif);
}

.c_box .events_btn {
	width:95px;
	height:95px;
	float:right;
	text-align:center;
}

.c_box .events_btn a {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
	color:#f78e1e;
	text-transform:uppercase;
	text-decoration:none;
	background-image:url(images/about_events.gif);
	display:block;
	line-height:35px;
	padding-bottom:60px;
}

.c_box .events_btn a:hover {
	color:#FFFFFF;
	background-image:url(images/about_events_over.gif);
}

.c_box .subscribe div {
	width:208px;
	height:32px;
	border:solid 1px #FFFFFF;
	margin:0px 0px 10px 0px;
}

.c_box .subscribe input {
	border:none;
	background:none;
	color:#FFFFFF;
	font-size:14px;
	padding:8px;
	width:200px;
}

.c_box .subscribe input::-webkit-input-placeholder { color:#FFFFFF; }
.c_box .subscribe input::-moz-placeholder { color:#FFFFFF; }
.c_box .subscribe input:-ms-input-placeholder { color:#FFFFFF; }
.c_box .subscribe input:-moz-placeholder { color:#FFFFFF; }

.c_box .subscribe a {
	display:block;
	width:100%;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:19px;
	line-height:34px;
	text-align:center;
	background-color:#FFFFFF;
	color:#00aec5;
	text-decoration:none;
	text-transform:uppercase;
}

.c_box .subscribe a:hover {
	background-color:#018091;
	color:#FFFFFF;
}

.s_box {
	width:250px;
	overflow:hidden;
}

.s_box .clearfix {
	width:260px;
}

.s_box .clearfix div {
	width:120px;
	height:120px;
	float:left;
	text-align:center;
	padding:0px 10px 10px 0px;
}

.s_box .clearfix div a {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	background-repeat:no-repeat;
	display:block;
	line-height:45px;
	padding-bottom:75px;
}

.s_box .connect_icon {
	background-image:url(images/about_connect.gif);
}

.s_box .connect_icon:hover {
	background-image:url(images/about_connect_over.gif);
}

.s_box .blog_icon {
	background-image:url(images/about_blog.gif);
}

.s_box .blog_icon:hover {
	background-image:url(images/about_blog_over.gif);
}

.s_box .follow_icon {
	background-image:url(images/about_follow.gif);
}

.s_box .follow_icon:hover {
	background-image:url(images/about_follow_over.gif);
}

.s_box .subscribe_icon {
	background-image:url(images/about_subscribe.gif);
}

.s_box .subscribe_icon:hover {
	background-image:url(images/about_subscribe_over.gif);
}

.support_h {
	height:410px;
}

.support_btn {
	width:100%;
	overflow:hidden;
}

.support_btn .clearfix {
	width:480px;
}

.support_btn .clearfix div {
	width:150px;
	height:150px;
	float:left;
	text-align:center;
	padding:0px 10px 10px 0px;
}

.support_btn .clearfix div a {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:700;
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	background-repeat:no-repeat;
	display:block;
	line-height:25px;
	padding:10px 0px 115px 0px;
}

.support_btn .paypal_icon {
	background-image:url(images/support_paypal.gif);
}

.support_btn .paypal_icon:hover {
	background-image:url(images/support_paypal_over.gif);
}

.support_btn .clearfix div .charitable_icon {
	padding:10px 0px 90px 0px;
	background-image:url(images/support_charitable.gif);
}

.support_btn .clearfix div .charitable_icon:hover {
	background-image:url(images/support_charitable_over.gif);
}

.support_btn .clearfix div .donation_icon {
	padding:10px 0px 90px 0px;
	background-image:url(images/support_donation.gif);
}

.support_btn .clearfix div .donation_icon:hover {
	background-image:url(images/support_donation_over.gif);
}

.parnters_btn {
	width:100%;
	overflow:hidden;
}

.parnters_btn .clearfix {
	width:480px;
}

.parnters_btn .clearfix div {
	width:230px;
	float:left;
	text-align:center;
	margin:0px 10px 0px 0px;
}

.parnters_btn .clearfix div a {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:700;
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	line-height:32px;
	display:block;
}

.parnters_btn .clearfix div a span {
	background-image:url(images/arrow_right.png);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 20px 0px 0px;
}

.parnters_btn .btn_o {
	background-color:#00aec5;
}

.parnters_btn .btn_o:hover {
	background-color:#018091;
}

.parnters_btn .btn_a {
	background-color:#f78e1e;
}

.parnters_btn .btn_a:hover {
	background-color:#f47514;
}

.support_logo {
	padding:20px 0px 0px 0px;	
}

.support_logo div {
	float:left;
	padding:0px 50px 25px 0px;	
}

img.team_img {
	width:250px;
	float:left;
}

.box_team td {
	width:250px;
	height:250px;
	vertical-align:middle;
	text-align:center;
	padding:0px 10px;
}

.box_team h3, .box_team h2 {
	padding:0px;
	text-transform:none;
}

.box_team .popup_btn {
	position:absolute;
	right:10px;
	top:10px;
	width:23px;
	height:22px;
	text-indent:-9999px;
}

.box_team .popup_btn a {
	display:block;
	background-image:url(images/team_popup_icon.png);
	background-repeat:no-repeat;
	line-height:22px;
}

.box_team .popup_btn a:hover {
	background-image:url(images/team_popup_icon_over.png);
}

.team_b {
	background-image:url(images/pattern.png);
}

.team_b h2, .team_b h3 {
	color:#00aec5;
}

.team_b .popup_btn a {
	background-position:0px -22px;
}

.team_partners h2 {
	padding:0px 0px 20px 0px;
}

.team_partners p {
	line-height:30px;
}

.team_partners b {
	text-transform:uppercase;
}

.contact_img {
	float:left;
	width:385px;
	height:385px;
	padding:0px 20px 20px 0px;
}

.contact_map {
	float:left;
	width:655px;
	height:385px;
	padding:0px 20px 20px 0px;
}

.contact_map #map-canvas {
	width:655px;
	height:385px;
}

.contact_map .over_box {
	position:absolute;
	background-image:url(images/yaf-google-logo.png);
}

.one_col_img {
	display:none;
}